# teabook
Előzetes becslés: 6-8 óra

1. szakasz
 
- Projekt létrehozás 
- Db, user létrehozás 
- Git kezeltség 
- Wildfly config 
- Entitások létrehozása

kb 2óra volt

2. szakasz

- jegyzet lérehozás
- jegyzet szerkesztés

kb 3 óra volt 

3. szakasz 

- top3 jegyzet
- top3 felhasználó
- böngészé

kb 4 óra volt

4. szakasz

- menuk rendbe tétele
- kijelentkezés
- refactoring

kb 3 óra volt




